incubator-libcloud mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Woods <woods...@gmail.com>
Subject [libcloud] Zope Interface Dependency
Date Tue, 11 May 2010 19:07:40 GMT
Hey guys,

I propose that we clearly document libcloud's dependency on zope.interface
with instructions for resolving this dependency.  As a developer new to
Python, it took a lot of time to learn that the zope.interface egg needs to
be deployed with easy_install, and I can't find any mention of this on
libcloud's homepage.  Is this dependency supposed to be resolved with the
"python setup.py install" command?  It doesn't on Windows.

Thoughts?

- Eric

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message